{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x64": {
      "Solid.Release.Console/8.0.37": {
        "dependencies": {
          "Mono.Options": "6.12.0.148",
          "Solid.Common": "8.0.37",
          "Solid.Repository": "8.0.37",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "10.0.7"
        },
        "runtime": {
          "Solid.Release.Console.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/10.0.7": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.726.21808"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Collections.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.IO.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Linq.AsyncEnumerable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Memory.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Net.ServerSentEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Threading.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.726.21808"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "10.0.726.21808"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.42.34436.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "10.0.726.21808"
          },
          "clretwrc.dll": {
            "fileVersion": "10.0.726.21808"
          },
          "clrgc.dll": {
            "fileVersion": "10.0.726.21808"
          },
          "clrgcexp.dll": {
            "fileVersion": "10.0.726.21808"
          },
          "clrjit.dll": {
            "fileVersion": "10.0.726.21808"
          },
          "coreclr.dll": {
            "fileVersion": "10.0.726.21808"
          },
          "createdump.exe": {
            "fileVersion": "10.0.726.21808"
          },
          "hostfxr.dll": {
            "fileVersion": "10.0.726.21808"
          },
          "hostpolicy.dll": {
            "fileVersion": "10.0.726.21808"
          },
          "mscordaccore.dll": {
            "fileVersion": "10.0.726.21808"
          },
          "mscordaccore_amd64_amd64_10.0.726.21808.dll": {
            "fileVersion": "10.0.726.21808"
          },
          "mscordbi.dll": {
            "fileVersion": "10.0.726.21808"
          },
          "mscorrc.dll": {
            "fileVersion": "10.0.726.21808"
          },
          "msquic.dll": {
            "fileVersion": "2.4.17.0"
          }
        }
      },
      "AWSSDK.Core/4.0.3.3": {
        "runtime": {
          "lib/net8.0/AWSSDK.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.3.3"
          }
        }
      },
      "AWSSDK.S3/4.0.7.7": {
        "dependencies": {
          "AWSSDK.Core": "4.0.3.3"
        },
        "runtime": {
          "lib/net8.0/AWSSDK.S3.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.7.7"
          }
        }
      },
      "AWSSDK.SSO/4.0.1.6": {
        "dependencies": {
          "AWSSDK.Core": "4.0.3.3"
        },
        "runtime": {
          "lib/net8.0/AWSSDK.SSO.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.1.6"
          }
        }
      },
      "AWSSDK.SSOOIDC/4.0.2.3": {
        "dependencies": {
          "AWSSDK.Core": "4.0.3.3"
        },
        "runtime": {
          "lib/net8.0/AWSSDK.SSOOIDC.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.2.3"
          }
        }
      },
      "BouncyCastle.Cryptography/2.6.2": {
        "runtime": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.6.2.46322"
          }
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "10.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.1": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Options/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.1": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Mono.Options/6.12.0.148": {
        "runtime": {
          "lib/netstandard2.0/Mono.Options.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.12.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "Pkcs11Interop/5.3.0": {
        "runtime": {
          "lib/netstandard2.0/Pkcs11Interop.dll": {
            "assemblyVersion": "5.3.0.0",
            "fileVersion": "5.3.0.0"
          }
        }
      },
      "SharpZipLib/1.4.2": {
        "runtime": {
          "lib/net6.0/ICSharpCode.SharpZipLib.dll": {
            "assemblyVersion": "1.4.2.13",
            "fileVersion": "1.4.2.13"
          }
        }
      },
      "YamlDotNet/16.3.0": {
        "runtime": {
          "lib/net8.0/YamlDotNet.dll": {
            "assemblyVersion": "16.0.0.0",
            "fileVersion": "16.3.0.0"
          }
        }
      },
      "Solid.Common/8.0.37": {
        "dependencies": {
          "AWSSDK.Core": "4.0.3.3",
          "AWSSDK.S3": "4.0.7.7",
          "AWSSDK.SSO": "4.0.1.6",
          "AWSSDK.SSOOIDC": "4.0.2.3",
          "BouncyCastle.Cryptography": "2.6.2",
          "Microsoft.Extensions.Caching.Memory": "10.0.1",
          "Mono.Options": "6.12.0.148",
          "Newtonsoft.Json": "13.0.4",
          "Pkcs11Interop": "5.3.0",
          "SharpZipLib": "1.4.2",
          "YamlDotNet": "16.3.0"
        },
        "runtime": {
          "Solid.Common.dll": {
            "assemblyVersion": "8.0.37.0",
            "fileVersion": "8.0.37.0"
          }
        }
      },
      "Solid.Repository/8.0.37": {
        "dependencies": {
          "Solid.Common": "8.0.37",
          "Solid.VCDiff": "8.0.37"
        },
        "runtime": {
          "Solid.Repository.dll": {
            "assemblyVersion": "8.0.37.0",
            "fileVersion": "8.0.37.0"
          }
        }
      },
      "Solid.VCDiff/8.0.37": {
        "dependencies": {
          "Solid.Common": "8.0.37"
        },
        "runtime": {
          "Solid.VCDiff.dll": {
            "assemblyVersion": "8.0.37.0",
            "fileVersion": "8.0.37.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Solid.Release.Console/8.0.37": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/10.0.7": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "AWSSDK.Core/4.0.3.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YQv10JuxnciWh0QwnkarSbge4gXQV1qTURf5jkBjNUH/3jYS9QrbxopA4TK1qdjfOfP37tqiJkLSrRRNqX81aw==",
      "path": "awssdk.core/4.0.3.3",
      "hashPath": "awssdk.core.4.0.3.3.nupkg.sha512"
    },
    "AWSSDK.S3/4.0.7.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-weqERmihe8yL2pirRjtbOvCOcRd+W61i28IIso0RoJZNu+ImWjB57fCz+8WHk+0T8e4YgnS0iLYkgpNiNJBAVA==",
      "path": "awssdk.s3/4.0.7.7",
      "hashPath": "awssdk.s3.4.0.7.7.nupkg.sha512"
    },
    "AWSSDK.SSO/4.0.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KbmAxt8OWjw0BZm1w+7ObCQVUsxMG9bcYQLUT3UJUdQovwpircvepU2AbJWuoqc5mubaZGQJluHrxtjCnB3+Ew==",
      "path": "awssdk.sso/4.0.1.6",
      "hashPath": "awssdk.sso.4.0.1.6.nupkg.sha512"
    },
    "AWSSDK.SSOOIDC/4.0.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p3FHGzOBGjSgdZXKKwSakkEyjRjFMi3e1C7YBFSm807XAzmsx29GKzTUV9tgnb1mlG/ucuY1x3VkbiAa9eisLQ==",
      "path": "awssdk.ssooidc/4.0.2.3",
      "hashPath": "awssdk.ssooidc.4.0.2.3.nupkg.sha512"
    },
    "BouncyCastle.Cryptography/2.6.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7oWOcvnntmMKNzDLsdxAYqApt+AjpRpP2CShjMfIa3umZ42UQMvH0tl1qAliYPNYO6vTdcGMqnRrCPmsfzTI1w==",
      "path": "bouncycastle.cryptography/2.6.2",
      "hashPath": "bouncycastle.cryptography.2.6.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vb1vVAQDxHpXVdL9fpOX2BzeV7bbhzG4pAcIKRauRl0/VfkE8mq0f+fYC+gWICh3dlzTZInJ/cTeBS2MgU/XvQ==",
      "path": "microsoft.extensions.caching.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.caching.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NxqSP0Ky4dZ5ybszdZCqs1X2C70s+dXflqhYBUh/vhcQVTIooNCXIYnLVbafoAFGZMs51d9+rHxveXs0ZC3SQQ==",
      "path": "microsoft.extensions.caching.memory/10.0.1",
      "hashPath": "microsoft.extensions.caching.memory.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oIy8fQxxbUsSrrOvgBqlVgOeCtDmrcynnTG+FQufcUWBrwyPfwlUkCDB2vaiBeYPyT+20u9/HeuHeBf+H4F/8g==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YkmyiPIWAXVb+lPIrM0LE5bbtLOJkCiRTFiHpkVOvhI7uTvCfoOHLEN0LcsY56GpSD7NqX3gJNpsaDe87/B3zg==",
      "path": "microsoft.extensions.logging.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G6VVwywpJI4XIobetGHwg7wDOYC2L2XBYdtskxLaKF/Ynb5QBwLl7Q//wxAR2aVCLkMpoQrjSP9VoORkyddsNQ==",
      "path": "microsoft.extensions.options/10.0.1",
      "hashPath": "microsoft.extensions.options.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DO8XrJkp5x4PddDuc/CH37yDBCs9BYN6ijlKyR3vMb55BP1Vwh90vOX8bNfnKxr5B2qEI3D8bvbY1fFbDveDHQ==",
      "path": "microsoft.extensions.primitives/10.0.1",
      "hashPath": "microsoft.extensions.primitives.10.0.1.nupkg.sha512"
    },
    "Mono.Options/6.12.0.148": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kf6bdXnP4IzqIp4bJ1YKPI3/PAcOV6qm4mznChJ3c92zHQUXTWJSp0+h+Cfcii0O6m/EgW7KA+tbCiB2al0DDA==",
      "path": "mono.options/6.12.0.148",
      "hashPath": "mono.options.6.12.0.148.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "Pkcs11Interop/5.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NnnD5CheO5d0ZTP/clt7XCjUy+FraxZv0hVP0GWSvry8jH4IrLifta04M9cjITr0EzKshG4qnFu2pdZZfhjttA==",
      "path": "pkcs11interop/5.3.0",
      "hashPath": "pkcs11interop.5.3.0.nupkg.sha512"
    },
    "SharpZipLib/1.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yjj+3zgz8zgXpiiC3ZdF/iyTBbz2fFvMxZFEBPUcwZjIvXOf37Ylm+K58hqMfIBt5JgU/Z2uoUS67JmTLe973A==",
      "path": "sharpziplib/1.4.2",
      "hashPath": "sharpziplib.1.4.2.nupkg.sha512"
    },
    "YamlDotNet/16.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SgMOdxbz8X65z8hraIs6hOEdnkH6hESTAIUa7viEngHOYaH+6q5XJmwr1+yb9vJpNQ19hCQY69xbFsLtXpobQA==",
      "path": "yamldotnet/16.3.0",
      "hashPath": "yamldotnet.16.3.0.nupkg.sha512"
    },
    "Solid.Common/8.0.37": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Solid.Repository/8.0.37": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Solid.VCDiff/8.0.37": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ]
  }
}